package sgc.portal.cw.cw1502.persistence;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw1502.dto.CW15020004PSearch;
import sgc.portal.cw.cw1502.model.CW15020004P;


@Mapper
public interface CW15020004PMapper {
	
	EasyHashMap<String, Object> getSelectRemInfo(CW15020004PSearch search);
    
    int updateRes(CW15020004P cW15020004P);
    
    int updateDis(CW15020004P cW15020004P);
    
    int updateDis2(CW15020004P cW15020004P);
    
    int updateDis3(CW15020004P cW15020004P);
    
}
